<?xml version="1.0" encoding="UTF-8"?>
<Workspace
   version = "1.0">
   <FileRef
      location = "container:../FXKit/FXKit.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:app/Volta.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:../FXKit/Test/FXKit-iOS.xctestplan">
   </FileRef>
   <FileRef
      location = "group:../FXKit/Test/FXKit-macOS.xctestplan">
   </FileRef>
   <FileRef
      location = "group:Volta.xctestplan">
   </FileRef>
</Workspace>
